
<div class="allArticles-container">
    
    <div class="div-articles">
            <app-single *ngFor ="let version of this.allArticles" [version] = "version" class="article-single" (deleteArticleClick)="delete($event)">
        </app-single>
    </div>
</div>